import { Modal } from "antd"
import { RcFile } from "antd/lib/upload"
import React from "react"
import '../../../../pages/launchSystemV3/tencentAdPutIn/index.less'

interface Props {
    fileList: RcFile[]
    visible?: boolean
    onClose?: () => void
}
const UploadsTable: React.FC<Props> = ({ visible, onClose }) => {


    return <Modal
        title={<strong>上传预览</strong>}
        visible={visible}
        onCancel={onClose}
        className='modalResetCss'
        width={900}
    >

    </Modal>
}

export default React.memo(UploadsTable)